1. ImInsane

    OP ImInsane GBAtemp Regular
    Member

    Joined:
    Dec 20, 2014
    Messages:
    130
    Country:
    Brazil
    Hello guys, I have a problem with my n3ds to update Luma.
    I put boot.firm from 9.0 on my sd card and replace the old one but he still in 8.1.1.
    Anyone know why or can help me?
    Thanks in advanced.
     
  2. HamBone41801

    HamBone41801 Vipera’s Alt
    Member

    Joined:
    Jan 16, 2017
    Messages:
    1,083
    Country:
    United States
    Why didn’t you just use the Luma updater?
     
  3. Zyvyn

    Zyvyn GBAtemp Advanced Maniac
    Member

    Joined:
    Aug 9, 2017
    Messages:
    1,956
    Country:
    United States
    luma updater doesnt work if you dont have the latest b9s that might be the reason
     
  4. ImInsane

    OP ImInsane GBAtemp Regular
    Member

    Joined:
    Dec 20, 2014
    Messages:
    130
    Country:
    Brazil
    I try Luma updater too. He says my installed version is 8.1.1 and current backup version is 9.0.
    For some reason my n3ds dont install 9.0
     
  5. HamBone41801

    HamBone41801 Vipera’s Alt
    Member

    Joined:
    Jan 16, 2017
    Messages:
    1,083
    Country:
    United States
    That’s really strange. I’d Update to 9.0 to test it myself, but the new update removes a patch that seemed rather useful.
     
  6. ImInsane

    OP ImInsane GBAtemp Regular
    Member

    Joined:
    Dec 20, 2014
    Messages:
    130
    Country:
    Brazil
    Yes, I did the same with my o3ds and works fine, but my n3ds has this problem.
     
  7. ImInsane

    OP ImInsane GBAtemp Regular
    Member

    Joined:
    Dec 20, 2014
    Messages:
    130
    Country:
    Brazil
    I solved the problem, for some reason when I made the update b9s tutorial from 3ds.guide and now im the 9.0.
     
  8. williamsona10

    williamsona10 Member
    Newcomer

    Joined:
    Dec 23, 2017
    Messages:
    22
    Country:
    United States
    can I downgrade luma
     
  9. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    On the latest B9S version you can go down to 8.0 minimum. Just put the boot.firm from the version you want in your SD card.
     
  10. williamsona10

    williamsona10 Member
    Newcomer

    Joined:
    Dec 23, 2017
    Messages:
    22
    Country:
    United States
    how do you update boot9strap
     
  11. Freya

    Freya Member
    Newcomer

    Joined:
    May 27, 2017
    Messages:
    12
    Country:
    Germany
  12. williamsona10

    williamsona10 Member
    Newcomer

    Joined:
    Dec 23, 2017
    Messages:
    22
    Country:
    United States
    i was successful in downgrading luma but my plugins still don't work any tips
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Problem, update,